<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical"
    tools:context=".personal.PersonalProfileActivity">

    <!-- 标题栏 -->
    <LinearLayout
        android:id="@+id/topBar"
        android:layout_width="match_parent"
        android:layout_height="56dp"
        android:gravity="center_vertical"
        android:paddingHorizontal="16dp">

        <ImageView
            android:id="@+id/ivBack"
            android:layout_width="24dp"
            android:layout_height="24dp"
            android:src="@drawable/back" />

        <TextView
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:text="@string/personal_info"
            android:textColor="@color/black"
            android:textSize="16dp"
            android:textStyle="bold" />
    </LinearLayout>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="200dp"
        android:gravity="center">

        <ImageView
            android:id="@+id/ivAvatar"
            android:layout_width="112dp"
            android:layout_height="112dp"
            android:src="@mipmap/ic_launcher_round"/>

        <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignBottom="@id/ivAvatar"
            android:layout_alignEnd="@id/ivAvatar"
            android:layout_marginBottom="5dp"
            android:layout_marginEnd="5dp">

            <ImageView
                android:layout_width="33dp"
                android:layout_height="33dp"
                android:background="@drawable/bg_white"
                android:padding="8dp"
                android:src="@drawable/phone"/>
        </RelativeLayout>
    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingHorizontal="16dp">

        <LinearLayout
            android:id="@+id/itemNickname"
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:background="@color/white"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingHorizontal="16dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/nickname"
                android:textColor="@color/black"
                android:textSize="16dp" />

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="end|center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/tvNickname"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:ellipsize="end"
                    android:gravity="end"
                    android:maxLines="1"
                    android:text="这里是昵称"
                    android:textColor="@color/gray"
                    android:textSize="14dp" />

                <ImageView
                    android:layout_width="24dp"
                    android:layout_height="24dp"
                    android:layout_marginStart="12dp"
                    android:src="@drawable/right_back" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:id="@+id/itemPhone"
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:layout_marginTop="8dp"
            android:background="@color/white"
            android:gravity="center_vertical"
            android:orientation="horizontal"
            android:paddingHorizontal="16dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/bind_phone"
                android:textColor="@color/black"
                android:textSize="16dp" />

            <LinearLayout
                android:layout_width="279dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="end|center_vertical"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/tvPhone"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:ellipsize="end"
                    android:gravity="end"
                    android:maxLines="1"
                    android:text="13589898989"
                    android:textColor="@color/gray"
                    android:textSize="14dp" />

                <ImageView
                    android:layout_width="24dp"
                    android:layout_height="24dp"
                    android:layout_marginStart="12dp"
                    android:src="@drawable/right_back" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

</LinearLayout>